# Generated by Django 2.0.6 on 2018-06-29 17:18

from django.db import migrations, models
import django.utils.datetime_safe


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20180627_1538'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bizuth',
            name='date_inscription',
            field=models.DateField(blank=True, default=django.utils.datetime_safe.date.today, verbose_name="Date d'inscription"),
        ),
    ]
